UF3PFR - Patch non officiel pour Fallout 3 3.1.9.1 VF

Bureau du SAML des Correctifs de Fallout 3, bonjour.
Worg
Traducteur en herbe
Traducteur en herbe
Messages : 1370

Re: UF3PFR - Patch non officiel pour Fallout 3 3.1.9.1 VF

Message par Worg »

Bonjour,

En ayant installé la version 3.1.9.1, j'ai un message m'indiquant en jeu que Command Extender ne fonctionne pas, n'a pas été installé, ou n'est pas à jour, or j'en dispose, et je n'avais pas ce message lors de l'installation de la précédente version.

Bien à vous !
"Au nom d'aucun principe, au nom d'aucune personne, on ne doit commettre le moindre mal."

Avatar du membre
Redondepremière
Scribe | Intendante | Traductrice d'élite
Scribe | Intendante | Traductrice d'élite
Messages : 4847

Re: UF3PFR - Patch non officiel pour Fallout 3 3.1.9.1 VF

Message par Redondepremière »

Revérifie :

- que c'est bien la dernière version en date (il a été mis à jour depuis mars, de mémoire) ;
- qu'il est correctement installé (la dll et l'ini dans Fallout 3\Data\FOSE\Plugins pour une installation manuelle, sinon, passe par MO2) ;
- que FOSE est bien installé (il faut que ce soit la version 1.3b2 sur le site où le télécharger, la version 1.2b2 ne suffira plus) ;
- que FOSE se lance bien (surtout si tu passes par MO2 ; je conseille de le faire se lancer en mode administrateur pour que ça passe).

Une fois que le message aura cessé d'apparaître au lancement d'une partie, ce sera bon normalement.
Si gentille petite créature atlante, quelques secondes de recueillement pour toi.
Ah bah non. On a pas le temps. ~ MOrlOck, 2014

Je surveille les mods que je traduis/tiens à jour, merci de ne pas signaler leurs màjs.

Modder Morro/Obli/FO3/FNV proprement de nos jours

Worg
Traducteur en herbe
Traducteur en herbe
Messages : 1370

Re: UF3PFR - Patch non officiel pour Fallout 3 3.1.9.1 VF

Message par Worg »

Redondepremière a écrit :
29 mai 2021, 18:43
Revérifie :

- que c'est bien la dernière version en date (il a été mis à jour depuis mars, de mémoire) ;
- qu'il est correctement installé (la dll et l'ini dans Fallout 3\Data\FOSE\Plugins pour une installation manuelle, sinon, passe par MO2) ;
- que FOSE est bien installé (il faut que ce soit la version 1.3b2 sur le site où le télécharger, la version 1.2b2 ne suffira plus) ;
- que FOSE se lance bien (surtout si tu passes par MO2 ; je conseille de le faire se lancer en mode administrateur pour que ça passe).

Une fois que le message aura cessé d'apparaître au lancement d'une partie, ce sera bon normalement.
En ayant mis à jour FOSE, je n'ai plus le message, par contre j'ai "auvegarde, au lieu de "Sauvegarde" dans le menu. Je verrai si cela ne cause pas d'autre bug.

Test effectué sur une partie en cours, je n'ai pas vérifié sur une nouvelle partie.


Merci !
"Au nom d'aucun principe, au nom d'aucune personne, on ne doit commettre le moindre mal."

Retourner vers « Correctifs »